<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="namespaceOgre_1_1RTShader.html">RTShader</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Parameter</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::RTShader::Parameter Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7">Content</a> enum name</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a7e669d18a1170349f58c13152bd558e8">getContent</a>() const </td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a5762ac9052c5a6fab7d04519ba852eb6">getIndex</a>() const </td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a181110163a2647ca685f43647f3a06fc">getName</a>() const </td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a1d484477167ec87fbdd86426dac7aa4e">getSemantic</a>() const </td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4df230de9a46cb6e7862ee767cce00df">getSize</a>() const </td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#acd72d8017e089286a9193bdc5e80d511">getType</a>() const </td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#ae4b8bd82208790a48031caa1080e3b68">isArray</a>() const </td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#ade0fa49b0ca4b48513e0cd31717a254b">isConstParameter</a>() const </td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a9ad7295cff0a7da6e98fd71b11623123">mContent</a></td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#ad0b7674a8aed6f517566473cf59dab09">mIndex</a></td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#ab72ff25c0a1eec0cba5697936c3fea5b">mName</a></td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#adbb679be369624ce38b246816f9a0ef9">mSemantic</a></td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#ac6c99109d8b5fba33265702b7dff57b6">mSize</a></td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a6e83f63f280f4cc9eaa774d3f38a4ac7">mType</a></td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a9f241674489c5321d2741df6d928fc3d">Parameter</a>()</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a9e0f11ec8780314d7dd0eb32e93798c9">Parameter</a>(GpuConstantType type, const String &amp;name, const Semantic &amp;semantic, int index, const Content &amp;content, size_t size=0)</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312">Semantic</a> enum name</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a1f7b2b048c450c18bcf23a44732e565e">setSize</a>(size_t size)</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6a5f41f7182106082a0befae98aac0ea">SPC_BINORMAL_OBJECT_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ae7561b6fc3b2f58bea1e728f62a1dfd1">SPC_BINORMAL_TANGENT_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7af656a236e44e9b0e7e217e0a43764149">SPC_BINORMAL_VIEW_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a38654b5e0ca1be347d11b3356cfdb5f3">SPC_BINORMAL_WORLD_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a24c5c1dbbd17e36bfa9fc0d6a0437b97">SPC_BLEND_INDICES</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a8b6b4fd4248f66a959201d2d4ca258fb">SPC_BLEND_WEIGHTS</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ae0c2e5cd793f1ecb1df066861ab6c752">SPC_COLOR_DIFFUSE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ad99db23c6c3a4225d80c5bd96f5e7e31">SPC_COLOR_SPECULAR</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a1a85a6dd6da63324f7028b042313145b">SPC_CUSTOM_CONTENT_BEGIN</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ad2f7a789b2cf0c838b37d54bdb469467">SPC_CUSTOM_CONTENT_END</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ae9d968c92d727e2735f240e0df859fa4">SPC_DEPTH_OBJECT_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a8feeee8fd4b72d723f412ec8d7bc4f00">SPC_DEPTH_PROJECTIVE_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a91602b9b9d53bdaecbd106dcba27f602">SPC_DEPTH_VIEW_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a07c6d2515c90cb4cdf5322cfb317c35c">SPC_DEPTH_WORLD_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ad1b2feed9f59868d94388fd856c29386">SPC_LIGHTDIRECTION_OBJECT_SPACE0</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a66cf9444da99bc7b8f8714e9a4ba244d">SPC_LIGHTDIRECTION_OBJECT_SPACE1</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a999b4b0630fb06daf86b346db36d28c5">SPC_LIGHTDIRECTION_OBJECT_SPACE2</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a00f691e8fc51042a11d24830def250b2">SPC_LIGHTDIRECTION_OBJECT_SPACE3</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7afc269115e68796e473c0c6ac9e63cc8b">SPC_LIGHTDIRECTION_OBJECT_SPACE4</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a951a04e1de9730a072ef64af53711e80">SPC_LIGHTDIRECTION_OBJECT_SPACE5</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a9175b074cc024bad394a89680e3091c2">SPC_LIGHTDIRECTION_OBJECT_SPACE6</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a66d3823813631f9069aa6e4186dfcbda">SPC_LIGHTDIRECTION_OBJECT_SPACE7</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ac1b69cdec79fb99083c783ae5fdc74f8">SPC_LIGHTDIRECTION_TANGENT_SPACE0</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6259e93e4f72def406679703ccd82396">SPC_LIGHTDIRECTION_TANGENT_SPACE1</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7af09d1f2a6a6cc697b944875ed41c8a46">SPC_LIGHTDIRECTION_TANGENT_SPACE2</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6c62d8aaf6fd0fd1db4d177d1e09ab26">SPC_LIGHTDIRECTION_TANGENT_SPACE3</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a5ff917d1950cdbdc6ead8595ade89ca0">SPC_LIGHTDIRECTION_TANGENT_SPACE4</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a88f76a5b43f3888ca43e45b632130ce7">SPC_LIGHTDIRECTION_TANGENT_SPACE5</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a1467ac91eb38dfdebb5679bda5185003">SPC_LIGHTDIRECTION_TANGENT_SPACE6</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7aae431747e93a91ada4bdffd8fbcfc12b">SPC_LIGHTDIRECTION_TANGENT_SPACE7</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ae062c6b6799906126362035e8741fcf9">SPC_LIGHTDIRECTION_VIEW_SPACE0</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ab0cad191fb23bc72846703c30bd0574f">SPC_LIGHTDIRECTION_VIEW_SPACE1</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ab6de57e1e50e2e8fb720b594f72b74cf">SPC_LIGHTDIRECTION_VIEW_SPACE2</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a2f924f19b83b50ff146c201d9111b096">SPC_LIGHTDIRECTION_VIEW_SPACE3</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6b442c1ac1cd7f888aaa9fe0e27d153d">SPC_LIGHTDIRECTION_VIEW_SPACE4</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a1915b91661a0899680e5ee35250b9de9">SPC_LIGHTDIRECTION_VIEW_SPACE5</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a5e433b7316c8787502dc26e3f484e2d8">SPC_LIGHTDIRECTION_VIEW_SPACE6</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a92076a180981c2c4671bc8566095db5f">SPC_LIGHTDIRECTION_VIEW_SPACE7</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ac9ec13981a3b3659a219df01625b092a">SPC_LIGHTDIRECTION_WORLD_SPACE0</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7acfb6eed0df064cf38d5bbeaa0b089790">SPC_LIGHTDIRECTION_WORLD_SPACE1</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a52fe78ba2cccacb72e9e05f4dc9e61be">SPC_LIGHTDIRECTION_WORLD_SPACE2</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ad885a4e84d1503411f9776c4b33ff8b1">SPC_LIGHTDIRECTION_WORLD_SPACE3</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a7a20e410a940ec5f9bd52ff029c0d50c">SPC_LIGHTDIRECTION_WORLD_SPACE4</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ae4c9382450f623b85f74a7930a04b63f">SPC_LIGHTDIRECTION_WORLD_SPACE5</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a36c0e0abf19306fa11f2304fa5c4f6a9">SPC_LIGHTDIRECTION_WORLD_SPACE6</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7aa7ace3e16d3f458675e285667914aea3">SPC_LIGHTDIRECTION_WORLD_SPACE7</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a9068c04952030757cab3d6b0c7bf505e">SPC_LIGHTPOSITION_OBJECT_SPACE0</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6665396d9824b43210b14066935d987e">SPC_LIGHTPOSITION_OBJECT_SPACE1</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7aaed5ef5c265802cd854e4e41e05ab3cf">SPC_LIGHTPOSITION_OBJECT_SPACE2</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a23be57829ddfd1d4e29f7877f23c9ddf">SPC_LIGHTPOSITION_OBJECT_SPACE3</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a300717bc767f7691ac7ebe9895aaf40d">SPC_LIGHTPOSITION_OBJECT_SPACE4</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a607ed8a4d1cb3f748963cc5dccdd129c">SPC_LIGHTPOSITION_OBJECT_SPACE5</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a00d9cbe09b054265e6fa9c68cfed9b75">SPC_LIGHTPOSITION_OBJECT_SPACE6</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a139e2dd64b4409a1ea9ea53371dec181">SPC_LIGHTPOSITION_OBJECT_SPACE7</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7abb144c966825bc4e2608b92861678b7d">SPC_LIGHTPOSITION_TANGENT_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a9db27d7dba66293a86c0ed7f077b29de">SPC_LIGHTPOSITION_WORLD_SPACE0</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7adb523a04f1cf89df97f4f0591e2d1c07">SPC_LIGHTPOSITION_WORLD_SPACE1</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a2ad2ab2a4592b7e1d93a728fad5791dc">SPC_LIGHTPOSITION_WORLD_SPACE2</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7abfb8a34699488433a873da92472f140e">SPC_LIGHTPOSITION_WORLD_SPACE3</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a0ce0bdb2383cdc482c3fbcba9f36c136">SPC_LIGHTPOSITION_WORLD_SPACE4</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a174d6cf3eb21057e30911bc3d10269f6">SPC_LIGHTPOSITION_WORLD_SPACE5</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a239a50bbf1c66d1feef865e60eca281f">SPC_LIGHTPOSITION_WORLD_SPACE6</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a68396c65b8c1b983aa984bbf6c0a4d6a">SPC_LIGHTPOSITION_WORLD_SPACE7</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a885470ccd40ea2bd6c3f0aa7c10a5544">SPC_LIGHTPOSITIONVIEW_SPACE0</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6cad59eccd6210d2646689db5a4ef1e9">SPC_LIGHTPOSITIONVIEW_SPACE1</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a7d14f58ed78b718f28990cda673f5375">SPC_LIGHTPOSITIONVIEW_SPACE2</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a892209984e81a619894bf33ae57deb7c">SPC_LIGHTPOSITIONVIEW_SPACE3</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7acab199f49bf78c5b5da5d80c4337abf4">SPC_LIGHTPOSITIONVIEW_SPACE4</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7acbc5717119ee8a88b1a784adbc11dabc">SPC_LIGHTPOSITIONVIEW_SPACE5</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a7d6a8047f17cbd5077c2dc333ac7b762">SPC_LIGHTPOSITIONVIEW_SPACE6</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a4c68f26c3923d6606d6782315c95fdf3">SPC_LIGHTPOSITIONVIEW_SPACE7</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a4d6be8e5c18ecc447fcb9bdf50e0af08">SPC_NORMAL_OBJECT_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a867a46e01285805086ad6531c4067fe7">SPC_NORMAL_TANGENT_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a0b5f40702c829305a68cf6a665377783">SPC_NORMAL_VIEW_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7acec89a8756b61ced783955905f2c3f04">SPC_NORMAL_WORLD_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7afae348fe8b17f9822851e73db5bfca97">SPC_POSITION_LIGHT_SPACE0</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a4174b4fdae043e7567f5efc0457d6553">SPC_POSITION_LIGHT_SPACE1</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a344d4442907cd45994fee19e924307af">SPC_POSITION_LIGHT_SPACE2</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a44725e1adc4814b771ae535f5eac6634">SPC_POSITION_LIGHT_SPACE3</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a3148a0f52f16ccb7182f49eeb9ff6160">SPC_POSITION_LIGHT_SPACE4</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7af0826e11ede54b12a73d5ab258fc36d8">SPC_POSITION_LIGHT_SPACE5</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a423f3bde78b07b0b826819dab25c6be3">SPC_POSITION_LIGHT_SPACE6</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a67965d66c1473e94245053fcf0dcd847">SPC_POSITION_LIGHT_SPACE7</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ac30b2ef05a607aa75b6f7002b803aa3f">SPC_POSITION_OBJECT_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ab0e409d530367146cf018c6ffc7ec1fc">SPC_POSITION_PROJECTIVE_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6fb719fc5335e91799e324b53e0993cb">SPC_POSITION_VIEW_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a48fb34fa5295c885a8c53ec005e852ef">SPC_POSITION_WORLD_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a935e3497dc372489d1cebcb4bc5d701f">SPC_POSTOCAMERA_OBJECT_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7aa9b5b86bfb39c024a8d8a3c01d3f107d">SPC_POSTOCAMERA_TANGENT_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a2c19d9dd62ba475d9862ecf3c56060bc">SPC_POSTOCAMERA_VIEW_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a417e8ab7a54f189e54e1a8d4df3fdb5b">SPC_POSTOCAMERA_WORLD_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a3ae441c302a78055d01c87a87f0971b2">SPC_POSTOLIGHT_OBJECT_SPACE0</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a445813e80a6998670af5bdaaaa36833c">SPC_POSTOLIGHT_OBJECT_SPACE1</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7afc6af58cc0cb82ef1037a899b9fac4b7">SPC_POSTOLIGHT_OBJECT_SPACE2</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a8e906d15710c004541b6d11a9f6c7454">SPC_POSTOLIGHT_OBJECT_SPACE3</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a555b49ae22979d8641844f4f88548a34">SPC_POSTOLIGHT_OBJECT_SPACE4</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a49b6e18e5cc29587cd82c0a85e8f2ed0">SPC_POSTOLIGHT_OBJECT_SPACE5</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a38751338a0baae62d106291d41cfd919">SPC_POSTOLIGHT_OBJECT_SPACE6</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6e8929a714816a981b2ce0c048e35b52">SPC_POSTOLIGHT_OBJECT_SPACE7</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a0e610f823d275b697651d50c0d0d257d">SPC_POSTOLIGHT_TANGENT_SPACE0</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a4719768c33134d6e59dbc2408e820742">SPC_POSTOLIGHT_TANGENT_SPACE1</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ab87c091f58dcdacf5cc7b994ade07fd9">SPC_POSTOLIGHT_TANGENT_SPACE2</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a0c3474d7a77ce7a40e83777a87d2142d">SPC_POSTOLIGHT_TANGENT_SPACE3</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7aec8acb4ef3c6c9a1992b46fdb2953301">SPC_POSTOLIGHT_TANGENT_SPACE4</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a46ae8c8a31f08e2271c8cf421448d839">SPC_POSTOLIGHT_TANGENT_SPACE5</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a0e3325e2ff0c1063c0a88ec34a1ee83a">SPC_POSTOLIGHT_TANGENT_SPACE6</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a7b450c62f8ca91f3b23c468b0c8a95ce">SPC_POSTOLIGHT_TANGENT_SPACE7</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a11aef4b5d612f9a0cdbbc17a858231c7">SPC_POSTOLIGHT_VIEW_SPACE0</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6e0d401e83902693505e45fe0f54df84">SPC_POSTOLIGHT_VIEW_SPACE1</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7af6a7b1ca46334e44892c971443e5bcb9">SPC_POSTOLIGHT_VIEW_SPACE2</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a8f9cd13c620dd8b2123357e5cad63b70">SPC_POSTOLIGHT_VIEW_SPACE3</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a930b3d69ac51c418578673b34ba6b8b7">SPC_POSTOLIGHT_VIEW_SPACE4</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a0701d37390e9a1f6785879bc5506ace0">SPC_POSTOLIGHT_VIEW_SPACE5</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7aecd484d76771c40cb1bf66e4e65ff626">SPC_POSTOLIGHT_VIEW_SPACE6</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a3e0a61fb6c24b4b717bc09ef8964059d">SPC_POSTOLIGHT_VIEW_SPACE7</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6efd04ecb4fe8b25a672ede07687cb65">SPC_POSTOLIGHT_WORLD_SPACE0</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a998a84e7be1169abb33a0b641c9db858">SPC_POSTOLIGHT_WORLD_SPACE1</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ace0bb2b52eab345ff586a009349b276f">SPC_POSTOLIGHT_WORLD_SPACE2</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a648b9e0e4a78cf854d9efe321904b741">SPC_POSTOLIGHT_WORLD_SPACE3</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7acd690f191ce12378789b9afa2df17772">SPC_POSTOLIGHT_WORLD_SPACE4</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a389cbfc2291ea8279f289aa8a3b27ce6">SPC_POSTOLIGHT_WORLD_SPACE5</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a378227ad43ae05e369c8ce7f545fe167">SPC_POSTOLIGHT_WORLD_SPACE6</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a11688284e0abc07332c6f09e505f854e">SPC_POSTOLIGHT_WORLD_SPACE7</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ac6838b1b65863881c6e9e8a8d1ad7e33">SPC_TANGENT_OBJECT_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7aae9e3d6d893b968275941ba1b3c3ac07">SPC_TANGENT_TANGENT_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7acb539336ea212818823e81517b5e234a">SPC_TANGENT_VIEW_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a62638f6adfe78171c546db9589e1c14a">SPC_TANGENT_WORLD_SPACE</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7abdc93cc5588809630a07c1a6f873d5f6">SPC_TEXTURE_COORDINATE0</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a75a16446a37b631e3c007e4fddc87232">SPC_TEXTURE_COORDINATE1</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7af79c051d708f88de2dd66ea5b715773c">SPC_TEXTURE_COORDINATE2</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a06644f3ff8780390b32f4cea4198147a">SPC_TEXTURE_COORDINATE3</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a1f24519f8aa2e82670e74e9598083f84">SPC_TEXTURE_COORDINATE4</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ad4aabafb098c45325aee3dd3b03b6465">SPC_TEXTURE_COORDINATE5</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a246e52e0ca793558a3d6f3503796b901">SPC_TEXTURE_COORDINATE6</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a0d4703c11953b9b6128a3d760f36ce1e">SPC_TEXTURE_COORDINATE7</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a8c55ed23aa8cdca9f420634d00c0104b">SPC_UNKNOWN</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312af67c3c93adcb32edbb0b93fa6ac21ac0">SPS_BINORMAL</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312ad9ee9f8d6b6508f5e0402140afe2f655">SPS_BLEND_INDICES</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312a9b746851560ab52d22335755dd36a0ea">SPS_BLEND_WEIGHTS</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312abfddaa99b1d15933e549af52af916c86">SPS_COLOR</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312a1749fc49b1811bf3f129c722a6e8bd51">SPS_NORMAL</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312ac887733af706c0769dcbb9215f7e8b50">SPS_POSITION</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312aa27b75d58d2ae680d71d5eda917c5783">SPS_TANGENT</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312aacb3f8c7623415a9398f1d0aeb0849d9">SPS_TEXTURE_COORDINATES</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312ace9a03298936fc08b7474848ca2ce7b3">SPS_UNKNOWN</a> enum value</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a3e62b0706da4a98dc95cc5ba0fb6dfc9">toString</a>() const </td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a05435ba326deda0d3a0254b24870ccff">~Parameter</a>()</td><td><a class="el" href="classOgre_1_1RTShader_1_1Parameter.html">Ogre::RTShader::Parameter</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:32
</p>
</body>
</html>
